.banner {
	position: relative;
	overflow: hidden;
}

.syBanner .swiper-slide {
	display: block;
  height: 100vh;

}
.syBanner .swiper-slide-active {

}



@keyframes scale {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.05);
  }
  100% {
    transform: scale(1);
  }
}
.syBanner .swiper-slide img {
	width: 100%;
	display: block;
	height: 100%;
}

.syBanner .banner-page {
	z-index: 5;
	position: absolute;
	bottom: 70px !important;
	left: 50% !important;
	margin-left: -580px;
  width: 100%;
  display: flex;
  display: none;
}

.syBanner .banner-page .swiper-pagination-bullet {
	width: 6px;
  height: 6px;
  top: 4px;
  margin: 0 4px;
	opacity: 1;
	border-radius: 100%;
	transition: all 0.3s;
  display: block;
  position: relative;
  border: 3px solid #fff;
  background: #fff;
}

.syBanner .banner-page .swiper-pagination-bullet.swiper-pagination-bullet-active {
  width: 14px;
  height: 14px;
  top: 0;

  background: none;
}

.rn-box {
	position: relative;
}

.rn-box .index-next,
.rn-box .index-prev {

  width: 56px;
  height: 56px;
  border: 2px solid rgb(255, 255, 255, 1);
  border-radius: 100%;
  transition: all .3s;
  top: auto !important;
  bottom: 150px;
}

.rn-box .index-next {
  background: url(../images/prev.png) center no-repeat;
  background-size: 20px auto;
	left: auto;
	right: 50%;
  margin-right: -28px;
  transform: rotate(90deg);
}

.rn-box .index-prev {
  background: url(../images/next.png) center no-repeat;
  background-size: 20px auto;
	right: auto;
	left: 50%;
  margin-left: -100px;
  display: none;
}

.rn-box .index-next:hover,
.rn-box .index-prev:hover {
  width: 56px;
  height: 56px;
  border: 2px solid rgb(255, 255, 255, 1);
}
.bns1,.bns2 {
	opacity: 0;
	transition: all 1s;
}
.bns1 {
	width: 50px;
	height: 527px;
	background: url(../images/bns1.png) no-repeat;
	position: absolute;
	left: 50%;
	margin-left: -300px;
	top: 50%;
	margin-top: -380px;
}
.bns2 {
	width: 50px;
	height: 591px;
	background: url(../images/bns2.png) no-repeat;
	position: absolute;
	left: 50%;
	margin-left: -200px;
	top: 50%;
	margin-top: -150px;
}
.rn-box .swiper-slide-active .bns1 {

	opacity: 1;
	margin-top: -280px;

}
.rn-box .swiper-slide-active .bns2 {

	opacity: 1;
	margin-top: -250px;

}
/*************************/
.pro-title {
  padding-top: 60px;
  line-height: 80px;
  border-bottom: 2px solid #000;
  position: relative;
}
.pro-title .tbt {
  font-size: 40px;
}
.pro-title .tbr {
  display: flex;
}
.pro-title .tbr .news-prev, .pro-title .tbr .news-next{
  position: relative;
  top: 0;
  margin: 0;
  width: 58px;
  height: 58px;
  border-radius: 100%;
  margin-left: 20px;
  border: 2px solid #000;
}
.pro-title .tbr .news-prev {
  background: url(../images/prev2.png) center no-repeat;
  left: auto; 
}
.pro-title .tbr .news-next {
  background: url(../images/next2.png) center no-repeat;
   right: auto;
}
.pro-tab {
    padding-top: 60px;
    font-size: 20px;
    line-height: 30px;

}
.pro-tab a {
  color: #000000;
  margin-right: 20px;
}
.pro-tab a:hover {
  color: #f00;
}
/***********************/
.index-title {
  display: flex;
  justify-content: center;
  padding: 60px 0 0;
}

.index-title .tbt {
  font-size: 40px;
  color: #000000;
  position: relative;
  padding-bottom: 20px;
  font-weight: bold;
}

.index-title .tbt::before {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 10px;
  margin-left: -1px;
  width: 2px;
  height: 30px;
  background: #000;
  display: none;
}

/********************************/
.air-enr {
  width: 100%;
  overflow: hidden;
}
.air-enr .newslist {
  width: 1200px;
  margin-top: 40px;
  overflow: visible;
}
.air-enr .newslist .tb-box {
  height: 620px;
  position: relative;
}
.air-enr .newslist .item {
  display: block;
  position: relative;
}
.air-enr .newslist .tb-box::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: none;
  background: rgba(0, 0, 0, 0.5);
  z-index: 2;
}
.air-enr .newslist .tb-box:hover::before {
  display: block;
} 
.air-enr .newslist img {
  height: 620px;
}
.air-enr .newslist .tbt {

  width: 100%;
  height: 60px;
  line-height: 40px;
  padding: 10px 0px;
  color: #000;
  font-size: 20px;
  z-index: 5;
  position: relative;
}
.air-enr .newslist .item .more {
  position: absolute;
  width: 120px;
  height: 120px;
  left: 40%;
  top: 60%;
  margin-top: -90px;
  margin-left: -60px;
  opacity: 0;
  transition: all .3s;
  z-index: 5;

}
.newslist .item:hover .more {
  left: 50%;
  top: 50%;
  opacity: 1;
}
.newslist .item .more::before {
  content: "";
  width: 120px;
  height: 120px;
  position: absolute;
  left: 0;
  top: 0;
  background: url(../images/tansuo.png) no-repeat;
  animation: rotate2 10s linear infinite;
}
@keyframes rotate2 {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.newslist .item .more em {
  display: block;
  width: 120px;
  height: 80px;
  margin-top: 25px;
  padding-top: 43px;
  background: url(../images/tansuo2.png) top center no-repeat;
  font-size: 20px;
  text-align: center;
  color: #ffffff;
  position: relative;
  z-index: 3;
}
/*****/

/**************************************/
.abs-content {
  padding-top: 100px;
  display: flex;
  justify-content: space-between;
}
.abs-left {
  width: 640px;

}
.abs-left .index-title {
  justify-content: flex-start;
  padding-top: 20px;
}
.abs-left .index-title .tbt::before {
  margin-left: -60px;
}
.abs-tbc {
  font-size: 18px;
  line-height: 36px;
  color: #4a4a4a;
}
.abs-tbc .h1 {
  font-size: 24px;
  color: #000000;
  line-height: 40px;
  margin: 10px 0 10px; 
}
.abs-left .abs-tbc .h1 {
  margin: 25px 0 25px;
}
.abs-btn {
  display: block;
  width: 71px;
  height: 71px;
  background: url(../images/btn1.png) no-repeat;
  margin-top: 30px;
  position: relative;
  transition: all .3s;
}
.abs-btn:hover {
  transform: translate(6px,0);
}
.abs-bom {
  display: flex;
  justify-content: space-between;
  color: #4b4b4b;
  font-size: 16px;
  line-height: 36px;
  margin-top: 70px;
}

.abs-bom .item {
  width: 233px;
  font-size: 20px;
  line-height: 32px;
  color: #0b0d0c;
}
.abs-bom .item .h1 {
  display: flex;
  border-bottom: 1px solid #000;
  line-height: 60px;
  margin-bottom: 15px;
}
.abs-bom .item .num {
  color: #ca232b;
  font-size: 30px;
  margin-right: 10px;
  font-weight: bold;
}

.abs-bom .item .num span {
  font-size: 50px;
}
.tlc {
  text-align: center;
}
/*****************/
.brand-tabs {
   width: 880px;
   display: flex;
   justify-content: center;
   border: 1px solid #c9c9c9;
   border-right: none;
   margin: 0 auto;
   margin-top: 50px;
   position: relative;
}
.brand-tabs .swiper-slide {
  border-right: 1px solid #c9c9c9;
  line-height: 50px;
  font-size: 20px;
  text-align: center;
  cursor: pointer;
}
.brand-tabs .swiper-slide.swiper-slide-thumb-active {
  color: #ca232b;
}
.brand-swiper {
  padding-top: 70px;
  position: relative;
}
.brand-swiper .swiper-slide {
  height: 620px;
  position: relative;
}
.brand-swiper .swiper-slide img{
  width: 770px;
  height: 563px;
  position: absolute;
  top: 57px;
  right: 50%;
  margin-right: -15px;
  z-index: 10;
}
.brand-swiper .swiper-slide .brand-right {
  width: 840px;
  height: 563px;
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -110px;
  background: #f7f7f7;
  padding: 80px 130px 0 175px;
}
.brand-swiper .swiper-slide .brand-right .tbt {
  font-size: 36px;
  color: #0b0d0c;
  padding-bottom: 20px;
  line-height: 48px;
  position: relative;
  margin-bottom: 30px;
}
.brand-swiper .swiper-slide .brand-right .tbt::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 90px;
  height: 4px;
  background: #000;
  border-radius: 4px;
}
.brand-swiper .swiper-slide .brand-right .tbt::after {
  content: "";
  position: absolute;
  left: 108px;
  bottom: 0;
  width: 30px;
  height: 4px;
  background: #000;
  border-radius: 4px;
}
.brand-swiper .swiper-slide .brand-right .tbc {
  font-size: 18px;
  line-height: 32px;
  height: 256px;
  overflow: hidden;
  color: #0b0d0c;
}





.swiper .btn-prev,.swiper .btn-next {
  width: 64px !important;
  height: 64px !important;
  border: 2px solid #000;
  color: #000;
  font-size: 18px;
  border-radius: 100%;
  margin-top: 170px;
}
.swiper .btn-prev {
  background: url(../images/prev2.png) center no-repeat !important;

}
.swiper .btn-next {
  background: url(../images/next2.png) center no-repeat !important;

}
.brand-swiper .brand-prev {
  left: 50%;
  margin-left: 65px;
}
.brand-swiper .brand-next {
  right: 50%;
  margin-right: -220px;
}


.coop-tab {
  width: 880px;
  display: flex;
  justify-content: center;
  border: 1px solid #c9c9c9;
  border-right: none;
  margin: 0 auto;
  margin-top: 50px;
  position: relative;
}
.coop-tab .coop-item {
 border-right: 1px solid #c9c9c9;
 line-height: 50px;
 font-size: 20px;
 text-align: center;
 cursor: pointer;
 width: 100%;
}
.coop-tab .coop-item.active {
  color: #ca232b;
}
.news8 {
  display: none;

}
.news8.active {
  display: block;
}
.contnews {
 display: flex;
 flex-wrap: wrap;
}
.contnews .item {
  display: block;
  margin-top: 60px;
  width: 570px;
  height: 380px;
  margin-right: 60px;
  position: relative;
  overflow: hidden;
}
.contnews .item:nth-child(2n) {
  margin-right: 0;
}
.contnews .item img {
  width: 100%;
  height: 100%;
  display: block;
}
.contnews .item .tbt {
  position: absolute;
  text-align: center;
  width: 100%;
  padding: 90px 15px 0;
  left: 0;
  top: -30px;
  color: #fff;
  font-size: 20px;
  line-height: 32px;
  z-index: 10;
  opacity: 0;
  transition: all .3s;
}
.contnews .item:hover .tbt {
  top: 0;
  opacity: 1;
}
.contnews .item::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: none;
  background: rgba(0, 0, 0, 0.5);
}
.contnews .item:hover::before {
  display: block;
} 
.contnews .item .more {
  position: absolute;
  width: 120px;
  height: 120px;
  left: 40%;
  top: 60%;
  margin-top: 10px;
  margin-left: -50px;
  opacity: 0;
  transition: all .3s;
  z-index: 10;
}
.contnews .item:hover .more {
  left: 50%;
  top: 50%;
  opacity: 1;
}
.contnews .item .more::before {
  content: "";
  width: 100px;
  height: 100px;
  position: absolute;
  left: 0;
  top: 0;
  background: url(../images/tansuo.png) no-repeat;
  background-size: 100% 100%;
  animation: rotate2 10s linear infinite;
}
.contnews .item .more em {
  display: block;
  width: 100px;
  height: 80px;
  margin-top: 25px;
  padding-top: 35px;
  background: url(../images/tansuo2.png) top center no-repeat;
  background-size: 25px auto;
  font-size: 20px;
  text-align: center;
  color: #ffffff;
  position: relative;
  z-index: 3;
}
.more-btn {
  display: block;
  margin: 0 auto;
  margin-top: 40px;
  width: 220px;
  height: 50px;
  line-height: 48px;
  border: 1px solid #000;
  text-align: center;
  font-size: 18px;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.2);
  transition: all .3s;
}

.more-btn:hover {
  color: #ca232b;
  border: 1px solid #ca232b;
  box-shadow: 0 0 5px rgba(231, 33, 41, 0.5);
  transform: translate(6px,0);
}
/****************/
/******************/
.inban {
   position: relative;
}
.inban img {
  width: 100%;
  display: block;
}
.inban .tbt {
  position: absolute;
  z-index: 2;
  width: 100%;
  top: 50%;
  margin-top: -30px;
  line-height: 60px;
  text-align: center;
  font-size: 52px;
  color: #fff;
}
/******/
.inn-nav {
  display: flex;
  justify-content: space-between;
  margin-top: 60px;
}
.inn-nav .item {
  display: block;
  width: 260px;
  height: 60px;
  line-height: 58px;
  border: 1px solid #000;
  text-align: center;
  font-size: 20px;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.2);
  transition: all .3s;
}
.inn-nav .item.active {
  color: #ca232b;
  font-weight: bold;
}
/*******/
.pro-list8 {
  margin-top: 30px;
  display: flex;
  flex-wrap: wrap;
}
.pro-list8 .tb-box {
  height: 620px;
}
.pro-list8 .item {
  display: block;
  width: 380px;
  margin-right: 30px;
  margin-top: 30px;
  position: relative;
}
.pro-list8 .item:nth-child(3n) {
  margin-right: 0;
}
.pro-list8 .tb-box::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: none;
  background: rgba(0, 0, 0, 0.5);
  z-index: 2;
}
.pro-list8 .tb-box:hover::before {
  display: block;
} 
.pro-list8 img {
  height: 620px;
}
.pro-list8 .tbt {

  width: 100%;
  height: 60px;
  line-height: 40px;
  padding: 10px 0px;
  color: #000;
  font-size: 20px;
  background: #fff;
  z-index: 5;
  position: relative;
}
.pro-list8 .item .more {
  position: absolute;
  width: 120px;
  height: 120px;
  left: 40%;
  top: 60%;
  margin-top: -90px;
  margin-left: -60px;
  opacity: 0;
  transition: all .3s;
  z-index: 5;

}
.pro-list8 .item:hover .more {
  left: 50%;
  top: 50%;
  opacity: 1;
}
.pro-list8 .item .more::before {
  content: "";
  width: 120px;
  height: 120px;
  position: absolute;
  left: 0;
  top: 0;
  background: url(../images/tansuo.png) no-repeat;
  animation: rotate2 10s linear infinite;
}

.pro-list8 .item .more em {
  display: block;
  width: 120px;
  height: 80px;
  margin-top: 25px;
  padding-top: 43px;
  background: url(../images/tansuo2.png) top center no-repeat;
  font-size: 20px;
  text-align: center;
  color: #ffffff;
  position: relative;
  z-index: 3;
}
/************/
/********************/
.proinfo-box {
  padding-top: 60px;
}
.pro-ban {
  width: 460px;
  height: 620px;
  overflow: hidden;
}
.proinfo-box {
  display: flex;
  justify-content: space-between;
}
.proinfo-left {
  position: relative;
  height: 650px;
  width: 460px;
}
.pro-ban .swiper-slide {
  height: 620px;
  width: 460px;
 
  display: flex;
  justify-content: center;
}
.pro-ban .swiper-slide img {
  max-width: 100%;
  display: block;
  transition: all .3s;
}
.pro-ban .swiper-slide:hover img {
  transform: scale(1.1);
}
.proinfo-right .pro-prev,.proinfo-right .pro-next {
  width: 58px;
  height: 58px;
  border-radius: 100%;
  margin-top: 200px;
  border: 1px solid #000;
}
.proinfo-right .pro-prev {
  background: url(../images/prev2.png) center no-repeat;
  left: 0px;
}
.proinfo-right .pro-next {
  background: url(../images/next2.png) center no-repeat;
  left: 70px;
}
.proinfo-left .pro-page {
      width: 100%;
      bottom: 0px;
      display: flex;
      justify-content: center;
}
.proinfo-left .pro-page .swiper-pagination-bullet {
  position: relative;
  width: 18px;
  height: 18px;
  transition: all .3s;
  background: #fff;
  display: block;
  opacity: 1;
}
.proinfo-left .pro-page .swiper-pagination-bullet::after {
  content: "";
  width: 8px;
  height: 8px;
  position: absolute;
  left: 5px;
  top: 5px;
  background: #808080;
  border-radius: 100%;
}
.proinfo-left .pro-page .swiper-pagination-bullet::before {
  content: "";
  width: 18px;
  height: 18px;
  position: absolute;
  left: 0px;
  top: 0px;
  background: #000;
  border: 1px solid #ca232b;
  border-radius: 100%;
  transform: scale(0);
  transition: all .3s;
}
.proinfo-left .pro-page .swiper-pagination-bullet-active::before {
  background: #fff;
  transform: scale(1);
}
.proinfo-left .pro-page .swiper-pagination-bullet-active::after {
  background: #ca232b;
}
.proinfo-left .pro-page .swiper-pagination-bullet-active {
  
}
/****************/
.proinfo-right {
  width: calc(100% - 520px);
  position: relative;
}
.proinfo-right .tbt {
  color: #000000;
  font-size: 24px;
  margin-top: 40px;
}
.proinfo-right .tbc {
  font-size: 18px;
  line-height: 36px;
  color: #000000;
  min-height: 128px;
  margin-top: 10px;
}
/*************/
.case-bg {
  background: #f8f9fb;
  padding:0 0 120px 0px;
  margin-top: 80px;
  position: relative;
}
.case-bg .air-enr .newslist .tbt {
  background: none;
}
.case-nav {
  margin-top: 20px;
  display: flex;
  justify-content: center;
}
.case-nav .item {
  font-size: 18px;
  color: #474747;
  padding: 0 18px;
}
.case-nav .item:hover {
  color: #000;
}

.case-bg .news-prev, .case-bg .news-next{
  position: absolute;
  top: auto;
  bottom: 30px;
  margin: 0;
  width: 58px;
  height: 58px;
  border-radius: 100%;
  margin-left: 20px;
  border: 2px solid #000;
  transition: all .3s;
}
.case-bg .news-prev {
  background: url(../images/prev2.png) center no-repeat;
  left: 50%; 
  margin-left: -80px;
}
.case-bg .news-next {
  background: url(../images/next2.png) center no-repeat;
  left: 50%; 
}
.case-bg .news-prev:hover {
  transform: translate(-6px,0);
}
.case-bg .news-next:hover {
  transform: translate(6px,0);
}
/*************/
.pro-sp {
  padding-top: 60px;
}
.pro-sp .item {
  display: flex;
  justify-content: space-between;
}
.pro-sp .item img {
  width: 50%;
  display: block;
}
.pro-sp .item .tbr {
  width: 50%;
  padding: 70px 20px 0 40px;
  color: #0b0d0c;
  font-size: 18px;
  line-height: 32px;
}
.pro-sp .item .tbr .h1 {
  font-size: 30px;
  margin-bottom: 20px;
}
.pro-sp .item:nth-child(2n) {
  flex-direction: row-reverse;
}
/****************/
.info-box {

}
.abs-innbg {
   height: 400px;
   background: url(../images/abs-lay2.jpg) top center no-repeat;
   display: flex;
   justify-content: center;
   flex-direction: column;
   margin-top: 50px;
}

.abs-innbg .abs-bom {

  margin-top: 0;
}
.abs-innbg .abs-bom .item {
  color: #fff;
}
.abs-innbg .abs-bom .item .h1 {
  border-bottom: 1px solid #fff;
}
.abs-innbg .abs-bom .item .num {

}
.abs-cul {
  margin-top: 80px;
  height: 848px;
  background: url(../images/abs-cul.jpg) top center no-repeat;
}

.white-title .tbt {
  color: #fff;
}
.white-title .tbt::before {
  background: #fff;
}
.white-tbc .h1,.white-tbc{
  color: #fff;
}
.cul-box {
  width: 1200px;
  height: 480px;
  background: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  margin: 0 auto;
  margin-top: 50px;
  padding-top: 40px;
}
.cul-box4 {
  display: flex;
  padding-top: 60px;
}
.cul-box4 .item {
  width: 25%;
  display: block;
  position: relative;
  height: 180px;
  border-right: 1px solid #000;
  text-align: center;
  font-size: 16px;
  line-height: 24px;
}
.cul-box4 .item:last-child {
  border: none;
}
.cul-box4 .item img {
  position: relative;
  top: -10px;
}
.cul-box4 .item .h1 {
  font-size: 20px;
  margin-bottom: 10px;
}

/*****************/
.white-title .tbt {
  color: #fff;
}

.pro-list {
  margin-top: 50px;
  display: flex;
  flex-wrap: wrap;
}

.pro-list .item {
  width: 23.5%;
  margin: 0px 2% 20px 0px
}

.pro-list .item:nth-of-type(4n) {
  margin-right: 0px
}

.pro-list .item .pro-img {
  border: 1px solid #E8E8E8;
  overflow: hidden;
  position: relative;
  height: 380px;
  display: block;
  display: flex;
  justify-content: center;
}

.pro-list .item .pro-img img {
  max-width: 100%;
  display: block;
  transition: all .3s;
}


.honor-box {
  padding-top: 50px;
  overflow: hidden;
  position: relative;
}

.honor-box .con {
  height: 450px;
  overflow: hidden;
}
.honor-box .con .coop-list:nth-child(1) .swiper-slide {
  width: 280px;
  height: 450px;
  display: block;
}
.honor-box .con .coop-list:nth-child(1) .swiper-slide img {
  width: 100%;
  height: 420px;
}   
.honor-box .con .coop-list:nth-child(1) .swiper-slide p {
  line-height: 30px;
}
.honor-box .swiper-container {
  padding-bottom: 60px;
  position: relative;
  width: 1200px;
  margin: 0 auto
}

.honor-box .swiper-slide {
  width: 380px;
  height: 330px;
  position: relative;
}

.honor-box .swiper-slide img {
  display: block;
  height: 265px;
}

.honor-box .swiper-slide::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 265px;
  background: rgb(0, 0, 0, .2);
}

.honor-box .swiper-slide p {
  line-height: 48px;
  padding-top: 0;
  font-size: 16px;
  text-align: center;
  color: #000;
  margin: 0;
  display: none;
}

.honor-box .swiper-slide.swiper-slide-active::before {
  display: none;
}

.honor-box .swiper-slide.swiper-slide-active p {
  display: block;
}

.honor-box .swiper-pagination {
  width: 100%;
  bottom: 20px;
}

.honor-box .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 5px;
  border: 3px solid #000;
  background-color: #d5d5d5;
  opacity: 1;
}

.honor-box .swiper-pagination-bullets .swiper-pagination-bullet-active {
  border: 3px solid #00aadc;
  background-color: #fff;
}

.honor-box .swiper-button-prev,
.honor-box .swiper-button-next {
  width: 56px;
  height: 56px;
  border: 2px solid #000;
  border-radius: 100%;
  transition: all .3s;
  margin-top: -66px;
}

.honor-box .swiper-button-prev {


  background: url(../images/prev2.png) center no-repeat;
  left: 50%;
  margin-left: -610px;
}


.honor-box .swiper-button-next {

  background: url(../images/next2.png) center no-repeat;
  right: 50%;
  margin-right: -610px;
}

.honor-box .swiper-button-prev:hover {
  margin-left: -616px;
}

.honor-box .swiper-button-next:hover {
  margin-right: -616px;
}

.fw-list {
  padding-top: 40px;
  display: flex;
  justify-content: space-between;
}
.fw-list .item {
  width: 300px;
  height: 200px;

}
.fw-list .item.fw1,.fw-list .item.fw3 {
  display: flex;
  justify-content: center;
  flex-direction: column;
  color: #ffffff;
  font-size: 22px;
  text-align: center;
}
.fw-list .item.fw1 {
  background: url(../images/fw1.jpg) no-repeat;
}
.fw-list .item.fw3 {
  background: url(../images/fw2.jpg) no-repeat;
}
.fw-list .item.fw2 {
  background: #f4f4f4 url(../images/fw3.png) center 32px no-repeat;
  text-align: center;
  padding-top: 80px;
  font-size: 18px;
  color: #353535;
  line-height: 32px;
}
.fw-list .item.fw4 {
  background: #3a383b;
  text-align: center;
  padding-top: 35px;
  font-size: 18px;
  color: #fff;
  line-height: 32px;
}
.fw-list .item.fw4 .fw-tel {
  font-weight: bold;
  font-family: "mynum";
  font-size: 30px;
}
.cx-box {
    background: #fff url(../images/soso.png) 151px no-repeat;
    padding-left: 12px;
    height: 50px;
    line-height: 50px;
    color: #2c2c2c;
    font-size: 18px;
    width: 190px;
    margin: 0 auto;
    margin-top: 15px;
    cursor: pointer;
    text-align: left;
}
.shade-bg {
  position: fixed;
  z-index: 99999;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.5);
  display: none;
}

.tanc-box {
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 99999;
  width: 1000px;
  min-height: 300px;
  padding: 30px;
  background: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
 display: none;
}

.tanc-box .close9 {
  position: absolute;
  right: 0px;
  top: 0px;
  width: 72px;
  height: 72px;
  background:#000 url(../images/close9.png) center no-repeat;
  cursor: pointer;
}
.tanc-box .tbt {
  font-size: 24px;
  font-weight: bold;
  color: #000;
}
.cx-soso {
  display: flex;
  justify-content: space-between;
  padding: 60px 20px;
}
.cx-inp {
  width: 640px;
  height: 80px;
  line-height: 24px;
  padding: 28px 20px;
  font-size: 20px;
  background: #eeeeee;
  color: #000;
}
.cx-sub {
  width: 236px;
  height: 80px;
  line-height: 80px;
  text-align: center;
  background: #000;
  color: #fff;
  cursor: pointer;
  font-size: 24px;
}
.cx-tbc {
  font-size: 20px;
  line-height: 40px;
  padding:0 20px 20px;
  color: #000;
  text-align: left;
}
/***************/
.fw-lay2 {
  margin-top: 60px;
    height: 980px;
    overflow: hidden;
    background: url(../images/fw-lay2.jpg) top center no-repeat;
    background-size: 100% 100%;
}
.form-box {
  margin-top: 60px;
  background: #fff;
  padding: 20px 35px 60px 35px;

}


.form-box .sh-tbl {
  width: 650px;
}
.form-box .sh-tbl .item {
  display: flex;
  justify-content: space-between;
  margin-top: 30px;
}
.form-box .sh-tbl .item  .ssitem {
  width: 305px;
}
.form-box .sh-tbl .item  .ssitem .tbt {
  color: #000000;
  font-size: 18px;
  line-height: 28px;
  margin-bottom: 15px;
}
.sh-inp {
  width: 100%;
  height: 50px;
  line-height: 48px;
  color: #555;
  text-align: center;
  background: #eeeeee;
  border: 1px solid #eee;
  font-size: 18px;
}
.sh-inp:focus {
  border: 1px solid #ca232b;
  background: #fff;
  box-shadow: 0 0 5px rgba(231, 33, 41, 0.5);
}
.form-box .sh-tbr {
  width: 430px;
}
.add-sel {
  width: 200px;
}

.form-box .sh-tbr  .tbt {
  color: #000000;
  font-size: 18px;
  line-height: 28px;
  margin-bottom: 15px;
  margin-top: 30px;
}
.sh-area {
  resize: none;
  width: 100%;
  height: 175px;
  background: #eee;
  border: 1px solid #eee;
  display: flex;
  justify-content: center;
  flex-direction: column;
  text-align: center;
  padding: 15px;
  font-size: 18px;
}
.sh-area:focus {
  border: 1px solid #ca232b;
  background: #fff;
  box-shadow: 0 0 5px rgba(231, 33, 41, 0.5);
}


.file-upload {
  margin-top: 30px;
  display: inline-block;
  position: relative;
  width: 100%;
  height: 175px;
  background: #eee;
  border: 1px solid #eee;
  display: flex;
  justify-content: center;
  flex-direction: column;
  text-align: center;
  padding: 15px;
  font-size: 18px;
}

.file-input {
  display: none; /* 隐藏原生输入框 */
}

.file-label {
  display: inline-block;
  padding: 30px 20px;
  color: white;
  border-radius: 5px;
  cursor: pointer;
  transition: background-color 0.3s;
  font-size: 0;
  background: url(../images/fi.png) center no-repeat;
}

.file-label:hover {
}

.file-name {
  margin-top: 20px;
  font-size: 14px;
  color: #777;
}
.sub-btn {

  display: block;
cursor: pointer;
width: 220px;
height: 70px;
line-height: 70px;
text-align: center;
font-size: 22px;
color: #fff;
background: #3a383b;
transition: all .3s;
margin: 0 auto;
margin-top: 40px;
}
.sub-btn:hover {
  transform: translate(6px,6px);
}

.sev-form2 {
  padding: 20px 0px 60px 0;
}
.sev-form2 .sh-tbl {
  width: 690px;
}
.sev-form2 .sh-tbr {
  width: 460px;
}
.sev-form2 .sh-tbl .item .ssitem {
  width: 325px;
}
/***************/

.join-lay1 .index-title{
  justify-content: flex-start;
}
.join-lay1 .index-title .tbt::before {
  margin-left: -60px;
}
.join-tab {
  display: flex;
  margin-top: 20px;
}
.join-tab .join-item {
  font-size: 24px;
  margin-right: 60px;
  color: #000;
}
.join-tab .join-item.active {
  color: #ca232b;
}

.join-box1 {
  display: none;
  width: 1388px;
  margin: 0 auto;
  margin-top: 50px;
  position: relative;
}
.join-box1.active {
  display: flex;
}
.join-box1 .lay-left {
  width: 694px;
  padding: 80px 75px 95px 75px;
  background: #f6f6f6;
  border-radius: 10px;
  height: 600px;
}
.join-box1 .lay-left .item {
  padding-left: 30px;
  font-size: 18px;
  line-height: 30px;
  margin-top: 25px;
  background: url(../images/jionitem.png) 2px 10px no-repeat;
}
.join-box1 .lay-right {
  position: relative;
  width: 694px;
  top: -80px;
}
.join-lay21 {
  display: block;
  width: 100%;
  margin-top: 60px;
}
/*******************/

.sev-tab {
  width: 1333px;
  margin: 0 auto;
  margin-top: 50px;
  position: relative;
  display: flex;
}
.sev-tab::before {
  content: "";
  left: 66px;
  top: 0;
  position: absolute;
  width: 1200px;
  border-top: 1px dashed #000;
}
.sev-tab .sev-item {
  width: 100%;
  text-align: center;
  padding-top: 30px;
  font-size: 18px;
  line-height: 36px;
  position: relative;
}
.sev-tab .sev-item::before {
  content: "";
  position: absolute;
  top: -3px;
  left: 50%;
  margin-left: -4px;
  width: 7px;
  height: 7px;
  border-radius: 100%;
  background: #000;
}
.sev-tab .sev-item::after {
  content: "";
  position: absolute;
  top: -21px;
  left: 50%;
  margin-left: -21px;
  width: 42px;
  height: 42px;
  border-radius: 100%;
border: 1px solid #000;
display: none;
  
}
.sev-tab .sev-item.active {
  color: #ca232b;
}
.sev-tab .sev-item.active::after {
  display: block;
}




.sev-box {
  text-align: center;
  margin-top: 40px;
  display: none;
  font-size: 16px;
  line-height: 30px;
  color: #111111;
}
.sev-box.active {
  display: block;
}
/**************************/
.ly-lay3 {
  height: 630px;
  position: relative;
  margin-top: 50px;
}
.ly-lay3 .ly-pic {
  position: absolute;
  top: 0;
  width: 710px;
  height: 630px;
  right: 50%;
  margin-right: 25px;
}
.ly-lay3 .form-box {
  width: 690px;
  position: absolute;
  top: 0;
  left: 50%;
  margin-top: 0;
  padding-top: 10px;
}
.ly-lay3 .form-box .item {
  margin-top: 20px;
}
.ly-lay3 .sub-btn {
  margin-left: 0;
}
.ly-lay3 .ly-tbt{
  font-size: 40px;
  color: #000000;
  line-height: 44px;
}
.ly-lay4 {
  height: 480px;
  position: relative;
  background: url(../images/jion-lay4.jpg) top center repeat-x;
  right: 600px;
}
.ly-lay4 .map-addr {
  position: absolute;
  left: 50%;
  margin-left: -40px;
  top: 50%;
  margin-top: -54px;
  display: flex;
  line-height: 30px;
  font-size: 18px;
  color: #000;
  background: #fff;
  border-radius: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  padding: 15px;
}
.ly-lay4 .map-addr img {
  margin-right: 10px;
  height: 30px;
}

.map-box88 {
  height: 480px;
  position: relative;
  overflow: hidden;
  margin-top: 60px;
}
.map-new {
  background: #f4f4f4;
  position: absolute;
  left: 50%;
  height: 100%;
  top: 0;
  width: 50%;
  padding: 70px 0 0 45px;
  color: #000;
  z-index: 9999;
}
.map-new .tbt1 {
  font-weight: bold;
  font-size: 30px;
} 
.map-new .item {
  font-size: 18px;
  line-height: 36px;
  margin-top: 50px;

}
.map-new .item .h1 {
  font-size: 24px;
  font-weight: bold;
}












/**********************************/
.view-box {
  position: relative;
  background: url(../images/view-bg.jpg) top center no-repeat;
  height: 990px;
  overflow: hidden;
  max-width: 1920px;
  margin: 0 auto;
}

.view-box::before {
  content: "";
  position: absolute;
  width: 50%;
  height: 15px;
  right: 0;
  top: 0;
  background: #f15a24;
}

.view-box::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 80px;
  right: 0;
  bottom: 0;
  background: url(../images/view-bom.png) bottom center no-repeat;
}

.tb-vibox {

  overflow: hidden;
  margin: 0 auto;

}

.view-ban {
  margin: 0 auto;
  margin-top: 40px;

  overflow: hidden;

}

.view-box .swiper-slide {
  width: 941px;
  height: 682px;
  position: relative;
}

.view-box .swiper-slide img {
  display: block;
  height: 622px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.4);
  border-radius: 10px;
}

.view-box .swiper-slide::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 622px;
  background: rgb(0, 0, 0, .2);
  border-radius: 20px;
}

.view-box .swiper-slide .tbt {
  line-height: 60px;
  font-size: 20px;
  padding-top: 0;
  text-align: center;
  color: #313131;
  margin: 0;
  display: none;
}

.view-box .swiper-slide.swiper-slide-active::before {
  display: none;
}

.view-box .swiper-slide.swiper-slide-active .tbt {
  display: block;
}

.view-box .swiper-pagination {
  width: 100%;
  bottom: 20px;
}

.view-box .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 5px;
  border: 3px solid #fff;
  background-color: #d5d5d5;

  opacity: 1;
}

.view-box .swiper-pagination-bullets .swiper-pagination-bullet-active {}

.view-box .swiper-button-prev,
.view-box .swiper-button-next {
  width: 44px;
  height: 77px;
  transition: all .3s;

  text-align: center;
  line-height: 36px;
  color: #fff;
}

.view-box .swiper-button-prev {
  background: url(../images/prev1.png) no-repeat;
  left: 50%;
  margin-left: -540px;

}


.view-box .swiper-button-next {
  background: url(../images/next1.png) no-repeat;
  right: 50%;
  margin-right: -540px;

}

.view-box .swiper-button-prev:hover {

  margin-left: -555px;
}

.view-box .swiper-button-next:hover {

  margin-right: -555px;
}

/***********************************/
.brand-box {
  background: #f3f4f8;
  height: 920px;


}

.brand-box .brand-bg {
  background: url(../images/brand-bg.jpg) 800px 110px no-repeat;
  height: 100%;
  overflow: hidden;
  position: relative;
}

.brand-tit {
  color: #111111;
  font-size: 36px;
  line-height: 48px;
  margin-top: 160px;
}

.brand-tbc {
  color: #444444;
  font-size: 18px;
  line-height: 30px;
  max-width: 500px;
}

.brand-swp {

  width: 550px;
  position: relative;
  height: 230px;
  overflow: hidden;
  margin-top: 130px;
  padding-bottom: 60px;
}

.brand-swp .swiper-slide {
  height: 100px;
  padding-top: 10px;
}

.brand-swp .swiper-slide .pic {
  width: 260px;
  height: 72px;
  margin: 0 auto;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  display: flex;
  justify-content: center;
  background: #fff;
}

.brand-swp .swiper-slide img {}

.swiper-scrollbar {
  background: #000;
}

.swp-box {
  position: relative;
}

.swp-box .swiper-pagination-fraction {
  left: 490px;
  width: auto;
  bottom: -32px;
  font-size: 18px;
  background: #f3f4f8;
  display: block;
  height: 50px;
  z-index: 99;
  padding: 0 10px;
}

.swp-box .swiper-pagination-current {
  color: #f15a24;
}

.swp-box .swiper-scrollbar-drag {
  background: #f15a24;
}

/***************/
.liuyan-box {
  width: 440px;
  
  position: absolute;
  right: 30px;
  top: 460px;
  border-radius: 10px;
  padding: 0 25px 30px 25px;
  background: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}
.liuyan-box .tbt {
  font-size: 24px;
  color: #f15a24;
  height: 72px;
  line-height: 72px;
  border-bottom: 1px solid #dcdcdc;
}
.liuyan-box .tbc {
  color: #444444;
  font-size: 16px;
  line-height: 22px;
  margin-top: 12px;
}
.liuyan-box .tbc p {
   padding: 12px 0;
}
.tbt-btn {
  display: block;
  width: 100%;
  height: 50px;
  line-height: 50px;
  text-align: center;
  color: #fff;
  background: #f15a24;
  margin-top: 20px;
  font-size: 18px;
}














.wz {
  display: flex;
  line-height: 60px;
  background: url(../images/wz.png) 70px no-repeat;
  padding-left: 100px;
  
}
.wz a {
  color: #353535;
  font-size: 18px;
  padding: 0 16px 0 11px;
  display: block;
  background: url(../images/wz2.png) right center no-repeat;
}
.wz a:last-child {
  background: none;
}
.wz a:hover {
  color: #f15a24;
}
/***************************/
.abs-box {
  display: flex;
  justify-content: space-between;  
  margin-top: 80px;
}
.absl {
  width: 40%;
}
.abs-box .abs-left {
  width: 55%;
}
.abs-box .abs-left .tbt {
  margin-top: 10px;
}
.abs-box .abs-bom {
  width: 666px;
  margin-top: 40px;
}

.abs-info {
  color: #4b4b4b;
    font-size: 16px;
    line-height: 36px;
    margin-top: 40px;
}
.brand-inn {
  background: #f3f4f8;
  margin-top: 60px;
  padding: 80px 0;
}
.brand-inn .brlist {
  display: flex;
  flex-wrap: wrap;
}
.brand-inn .brlist .img {
  width: 22.75%;
  margin-right: 3%;
  background: #fff;
  display: flex;
  justify-content: center;
  height: 100px;
  margin-top: 3%;
  box-shadow: 1px 2px 10px rgba(0, 0, 0, 0.2);
  overflow: hidden;
}
.brand-inn .brlist .img img {
  max-width: 100%;
  transition: all .3s;
}
.brand-inn .brlist .img:nth-child(4n) {
  margin-right: 0;
}
.brand-inn .brlist .img:hover img {
 transform: scale(1.05);
}
/***************/
.inn-box {
  display: flex;
  justify-content:space-between;
}
.inn-left {
  width: 22%;
  background: #fff;
  margin-top: 35px;
  box-shadow: 1px 2px 10px rgba(0, 0, 0, 0.2);
  padding: 18px 18px 60px;
  margin-bottom: 60px;
}
.inn-left .tbt {
  height: 50px;
  line-height: 50px;
  border-bottom: 1px solid #dcdcdc;
  position: relative;
  font-size: 22px;
  font-weight: bold;
}

.inn-left .tbt::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -1px;
  width: 90px;
  height: 2px;
  background: #f15a24;
}
.inn-left .tbc {
  margin-top: 15px;
}
.inn-left .tbc a {
  display:  block;
  padding-left: 20px;
  position: relative;
  background: #f2f6f9;
  color: #303030;
  line-height: 50px;
  height: 50px;
  margin-top: 5px;
  font-size: 16px;
  overflow: hidden;
}
.inn-left .tbc a::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  height: 50px;
  width: 0;
  background: #f15a24;
  transition: all .3s;
}
.inn-left .tbc a em {
  position: relative;
  z-index: 2;
  transition: all .3s;
}
.inn-left .tbc a:hover::before,
.inn-left .tbc a.active::before  {
  width: 100%;
}
.inn-left .tbc a:hover em,.inn-left .tbc a.active em {
  color: #fff;
  margin-left: 10px;
}
.innmain {
  min-height: calc(100vh - 516px);
}
/*****************************/
.inn-right {
  width: 75%;
  padding-bottom: 60px;
}
.enr-list {
  display: flex;
  flex-wrap: wrap;
}
.enr-list .item {
  width: 23.5%;
  margin-right: 2%;
  margin-top: 35px;
  
}
.enr-list .item:nth-child(4n) {
  margin-right: 0;
}
.enr-list .item .pic {
  display: flex;
  justify-content: center;
}
.enr-list .item img {
  max-width: 100%;
  display: block;
}
.enr-list .item h1 {
  color: #353535;
  font-size: 18px;
  text-align: center;
  margin-top: 10px;
}


.inn-right .pro-list {
  margin-top: 0;
}
.right-tit {
  margin-top: 30px;
  height: 60px;
  line-height: 60px;
  font-size: 24px;
  font-weight: bold;
  color: #000000;
}

/***************/
.contact-left {
    width: 30%;
    background: #e85821 url(../images/con.png) bottom center no-repeat;
    background-size: 100% auto;
    height: 460px;
    margin-top: 60px;
    padding: 70px 20px 0 35px;
    color: #ffffff;
    line-height: 24px;
}
.contact-left .tbt {
  font-size: 24px;
  margin-bottom: 20px;
}
.contact-left .tbc p{
     padding: 10px 0;
}
.contact-box {
    display: flex;
    justify-content: space-between;
    padding-bottom: 60px;
}
.contact-right {
  width: 67%;
  margin-top: 20px;
}
.con-form {

}
.con-form .item {
  display: flex;
  width: 60%;
  border: 1px solid #dcdcdc;
  height: 60px;
  line-height: 60px;
  margin-bottom: 20px;
}
.con-form .item .zsp {
  width: 120px;
  text-align: right;
}
.con-form .area-con {
  height: 100px;
  width: 100%;
}
.ly-area {
  resize: none;
  border: none;
  padding: 20px 0;
  line-height: 20px;
  font-size: 16px;
  color: #000;
  width: calc(100% - 110px)
}
.ly-btn {
  width: 260px;
}

























/*****************/
#lightbox * {
	box-sizing: content-box;
}

.imforwarp {
	width: 1021px;
	overflow: hidden;
	margin-top: 55px;
}

#lightbox-infoFooter {
	display: block !important;
}

#lightbox-caption-title {
	text-decoration: none !important;
	color: #000000;
	font-size: 14px;
}

#lightbox-currentNumber {
	display: none !important;
}

#lightbox-close {
	background: url("../images/close8.png") no-repeat;
	font-size: 0;
	width: 40px !important;
	transition: all 200ms ease 0s;
	-webkit-transition: all 200ms ease 0s;
	-ms-transition: all 200ms ease 0s;
	height: 40px;
	position: absolute;
	right: -20px;
	top: -20px;
	z-index: 9999;
	cursor: pointer;
}

#lightbox-close:hover {
	transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
}

#lightbox-imageBox,
#lightbox-infoBox {
	border: #FFF 5px solid !important;
}

#lightbox-imageBox {
	overflow: visible !important;
}